Friday Jan 03, 2014

Which JDeveloper Version Works With Your EBS Release?

JDeveloper logoWhen you create extensions to Oracle E-Business Suite OA Framework pages, you must use the version of Oracle JDeveloper shipped by the Oracle E-Business Suite product team.

The version of Oracle JDeveloper is specific to the Oracle E-Business Suite Applications Technology patch level, so there is a new version of Oracle JDeveloper with each new release of the Oracle E-Business Suite Applications Technology patchset.

This Note lists the JDeveloper with OA Extension updates for EBS 11i, 12.0, 12.1, and 12.2:

Related Articles

About

Search

Categories
Archives
« January 2014 »
SunMonTueWedThuFriSat
   
1
2
4
5
7
9
10
11
12
16
18
19
20
22
23
24
25
26
27
28
29
30
31
 
       
Today